main#main {
    margin-top: 95px;
}

ul#breadcrumbs li + li {
    padding-left: 24px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyLjgzIDEyLjAwNmwtMy44MTUtMy44OUwxMC4xMDEgNyAxNSAxMi4wMDIgMTAuMDk0IDE3IDkgMTUuODg0bDMuODMtMy44Nzh6IiBmaWxsPSIjMTUxQTI4Ii8+PC9zdmc+);
    background-position: 0;
    background-size: 24px;
    filter: var(--icon-filter);
    background-repeat: no-repeat;
}

ul#breadcrumbs {
    list-style: none;
    padding: 15px 20px;
    border: thin solid #e2e8f0;
    display: block;
    border-radius: 10px;
    margin-bottom: 20px;
}

ul#breadcrumbs li {
    display: inline-block;
}

ul#breadcrumbs li a {
    color: #829fac;
}

.voip-row {
    display: flex;
    flex-flow: row wrap;
    width: calc(100% + var(--gutter));
    margin-left: calc(-1* var(--gutter));
    flex-flow: row-reverse wrap;
}

.voip-col__right {
    width: 66.666%;
    padding-left: 20px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.25;
}

.voip-col__right b{
    font-weight: 700
}

.voip-col__right p {
    margin-bottom: 15px;
}

.voip-col__right ul {
    padding-inline-start: 40px;
}

.voip-col__right ul li {
    margin-bottom: 8px;
}

.voip-col__left {
    width: 33.333%;
    padding-right: 40px;
}

.accordion-container {
    position: relative;
    max-width: 500px;
    height: auto;
    margin: 10px auto;
}

.accordion-item {
    margin-bottom: 20px;
    border-radius: 10px;
    transition: all 0.2s;
    background: #F4F7F9;
    border: thin solid transparent;
}

.accordion-item.open {
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
    background: #fff;
}

.accordion-item > a {
    background: none;
    padding: 20px 10px 20px 25px;
    font-weight: 700;
    font-size: 17px;
    border-radius: 10px;
    display: block;
    color: var(--e-global-color-text);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-item > a:after{
    content: "\f067";
    float: right;
    margin-right: 10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.accordion-item > a.active:after{
    content: "\f068"
}
.accordion-item > a:hover {
    text-decoration: none;
}

.accordion-item > a.active {
    color: var(--e-global-color-primary);
}

.accordion-content {
    display: none;
    padding: 0 0 10px 10px;
    animation: slideUp 0.5s ease;
  transform: translateY(0);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.accordion-item.open .accordion-content{
    display: block;
    animation: slideDown 0.5s ease;
}

@keyframes slideDown {
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes slideUp {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-20px);
  }
}

.accordion-content ul {
    list-style: none;
}

.accordion-content ul li a {
    padding: 7px 20px 7px 15px;
    display: block;
    border-radius: 10px 0 0 10px;
    color: var(--e-global-color-text);
    margin: 5px 0;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    right: -1px;
}

.accordion-content ul li a:hover {
    background: #F4F7F9;
    text-decoration: none;
}

.accordion-content ul li.active a {
    background: var(--e-global-color-primary);
    color: #fff;
}

@media all and (max-width: 767px){
    .voip-col__right, .voip-col__left{
        width: 100%;
        padding: 0;
    }
    .voip-col__left{
        margin-top: 30px;
    }
}